O2Volts=O2
AFR=Front\ AFR\ Sensor
AFR2=Rear\ AFR\ Sensor
TP=TPS
egoCorrection=Gego
pulseWidth=Front\ Inj\ PW
pulseWidth2=Rear\ Inj\ PW
RPM=Engine\ RPM
Time=Elapsed\ Time
MAP=MAP
coolantTemp=ET
intakeAirTemp=IAT
speedMPH=VSS
MPH=VSS
KPH=VSS
afrTarget=AFR\ Command
iacPosition=IAC
ignitionAdv=Rear\ Adv
ignitionAdv2=Front\ Adv
ve=VE\ Front
ve2=VE\ Rear
